{
  "format_version": "1.10.0",
  "animations": {
    "animation.silverlabs_nat.look_at_target": {
      "loop": true,
      "bones": {
        "skull": {
          "rotation": ["q.target_x_rotation", "q.target_y_rotation", 0.0]
        }
      }
    },
    "animation.silverlabs_nat.tortoise.look_at_target": {
      "loop": true,
      "bones": {
        "skull": {
          "relative_to": {
            "rotation": "entity"
          },
          "rotation": ["v.head_rot_x", "v.head_rot_y", 0]
        }
      }
    }
  }
}
